/* Fuqua Development, LP - Home Page Attributes */


#slider {
	margin:0 auto;
	width:100%;
	max-width:1100px;
	position:relative;
	z-index:200;
}

#slider #nav_left {
	padding:10px;
	width:40px;
	height:40px;
	font-size:40px;
	line-height:40px;
	color:#aaa;
	background:#fff;
	position:absolute;
	z-index:700;
	top:410px;
	left:0;
	transition:all .5s ease;
	cursor:pointer;
}

#slider #nav_left:hover {
	padding-left:25px;
	color:var(--primary-color);
}

#slider #nav_right {
	padding:10px;
	width:40px;
	height:40px;
	font-size:40px;
	line-height:40px;
	color:#aaa;
	background:#fff;
	position:absolute;
	z-index:700;
	top:410px;
	left:auto;
	right:0;
	transition:all .5s ease;
	cursor:pointer;
	
}

#slider #nav_right:hover {
	padding-right:25px;
	color:var(--primary-color);
}

#slider #slider_main {
	width:100%;
	height:450px;
	background:#fff;
	display:block;
	position:relative;
	z-index:300;
}

#slider #slider_main .slide {
	width:100%;
	height:100%;
	position:absolute;
	z-index:400;
	top:0;
	left:0;
}

#slider .slider_sub, 
#slider .slider_mid {
	width:100%;
	max-width:375px;
	height:425px;
	background:#f5f5f5;
	display:inline-block;
	vertical-align:top;
	position:relative;
	z-index:300;
	overflow:hidden;
}

#slider .slider_mid {
	max-width:350px;
	background:#eee;
}

#slider .slider_sub .slide, 
#slider .slider_mid .slide {
	width:100%;
	height:100%;
	text-align:left;
	display:block;
	position:relative;
	z-index:400;
}

#slider .slider_sub .slide .img, 
#slider .slider_mid .slide .img {
	margin:0;
	width:100%;
}

#slider .slider_sub .slide .img img, 
#slider .slider_mid .slide .img img {
	width:100%;
}

#slider .slider_sub .slide .title, 
#slider .slider_mid .slide .title {
	padding:10px;
	font:16px 'interstate',sans-serif;
	font-weight:400;
	color:var(--primary-color);
}

#slider .slider_sub .slide .brief, 
#slider .slider_mid .slide .brief {
	padding:5px 10px;
	font:14px/18px 'open-sans',sans-serif;
	font-weight:300;
	color:#555;
}

#slider .slider_sub .slide a, 
#slider .slider_mid .slide a {
	padding:10px;
	font:14px 'interstate-condensed',sans-serif;
	text-transform:uppercase;
	color:var(--accent-color);
	display:inline-block;
}

#slider .slider_sub .slide a:hover, 
#slider .slider_mid .slide a:hover {
	color:var(--primary-color);
}

#projects {
	margin-top:-300px;
	padding-top:325px;
	padding-bottom:50px;
	width:100%;
	position:relative;
	z-index:100;
	background:#333;
}

#projects .feature {
	margin:5px;
	width:calc(100% - 10px);
	max-width:355px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
}

#projects .feature .title {
	font:14px 'interstate',sans-serif;
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255,255,255,.5);
}

#projects .feature .project {
	padding:10px 0;
}

#projects .feature .project img {
	margin-right:10px;
	width:calc(100% - 10px);
	max-width:115px;
	max-height:125px;
	float:left;
}

#projects .feature .project .title {
	margin-bottom:5px;
	width:100%;
	max-width:230px;
	font:16px 'interstate',sans-serif;
	text-align:left;
	font-weight:300;
	display:block;
	color:#fff;
	float:right;
}

#projects .feature .project .content {
	width:100%;
	max-width:230px;
	font:12px/15px 'open-sans',sans-serif;
	text-align:left;
	font-weight:300;
	color:#ddd;
	display:block;
	float:right;
	clear:right;
}

#projects .target {
	margin-top:25px;
	display:block;
}

#projects .target a {
	padding:15px 30px;
	font:16px 'interstate-condensed',sans-serif;
	font-weight:400;
	letter-spacing:2px;
	text-transform:uppercase;
	background:var(--accent-color);
	color:#fff;
	display:inline-block;
}

#content {
	padding:25px 0;
	background:#fff;
}

#content .statement {
	margin:5px 15px 5px 5px;
	width:calc(100% - 20px);
	max-width:340px;
	font:14px/20px 'open-sans',sans-serif;
	text-align:left;
	font-weight:300;
	color:#555;
	display:inline-block;
	vertical-align:top;
}

#content h2 {
	margin-bottom:10px;
	font:20px 'interstate',sans-serif;
	text-align:left;
	font-weight:400;
	color:var(--accent-color);
}

#content .statement p {
	margin:5px 0;
}

#content .articles {
	margin:5px 10px;
	width:calc(100% - 20px);
	max-width:720px;
	display:inline-block;
	vertical-align:top;
}

#content .articles .article {
	margin:5px;
	padding:10px;
	width:calc(100% - 30px);
	max-width:330px;
	display:inline-block;
	vertical-align:top;
}

#content .articles .article a {
	color:inherit;
}


#content .articles .article .date {
	margin-right:10px;
	width:50px;
	height:50px;
	text-align:center;
	float:left;
}

#content .articles .article .date .month {
	padding:2px 5px;
	font:15px 'interstate',sans-serif;
	text-transform:uppercase;
	font-weight:400;
	background:var(--accent-color);
	color:#fff;
}

#content .articles .article .date .day {
	font:24px 'interstate',sans-serif;
	text-transform:uppercase;
	font-weight:700;
	color:var(--primary-color);
}

#content .articles .article .title {
	width:270px;
	font:14px 'interstate',sans-serif;
	text-align:left;
	font-weight:400;
	color:var(--primary-color);
	float:right;
}

#content .articles .article .meta {
	width:270px;
	font:12px 'open-sans',sans-serif;
	text-align:left;
	font-weight:300;
	color:var(--accent-color);
	float:right;
	clear:right;
}

